Bug 312731 - wireshark: use xdg-open instead of htmlview
wireshark: use xdg-open instead of htmlview
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 17:39 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 06:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-29 17:39:32 EDT
wireshark could use xdg-open instead of htmlview for opening HTML, a bit more
info and a patch at http://bugs.wireshark.org/bugzilla/show_bug.cgi?id=1877
Comment 1 Radek Vokal 2007-10-02 05:34:26 EDT
Ville, does gnome-default-applications-properties work together with xdg-open?
Comment 2 Ville Skyttä 2007-10-02 12:15:55 EDT
Yes, xdg-open uses gnome-open to open things when running under GNOME.  And
unlike htmlview, it also works similarly in KDE and XFCE, ie. uses the
applications the user has chosen in those DE's.
Comment 3 Radek Vokal 2007-10-03 06:56:48 EDT
Ville, I see upstream has better fix for this issue. I'm closing this bug as
UPSTREAM, it will be fixed in wireshark-0.99.7

Comment 4 Ville Skyttä 2007-10-03 11:50:33 EDT
That's fine, just remember to adjust the BuildRequires/Requires accordingly in
0.99.7.  Thanks in advance!

Note You need to log in before you can comment on or make changes to this bug.